## gamin 0.0.26

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.8.2 from Makefile.am.
+# Makefile.in generated by automake 1.9.2 from Makefile.am.
 # doc/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -33,9 +33,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
-target_triplet = i686-pc-linux-gnu
+build_triplet = i686-redhat-linux-gnu
+host_triplet = i686-redhat-linux-gnu
+target_triplet = i686-redhat-linux-gnu
 subdir = doc
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -49,20 +49,20 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /u/veillard/gamin/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /u/veillard/gamin/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /u/veillard/gamin/missing --run tar
 AR = ar
 AUTOCONF = ${SHELL} /u/veillard/gamin/missing --run autoconf
 AUTOHEADER = ${SHELL} /u/veillard/gamin/missing --run autoheader
-AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.8
+AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.9
 AWK = gawk
 BUILD_DOCS_FALSE = #
 BUILD_DOCS_TRUE = 
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wno-sign-compare -Wsign-promo 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
+CFLAGS = -Wno-sign-compare 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -81,8 +81,8 @@
 EGREP = grep -E
 ENABLE_DNOTIFY_FALSE = #
 ENABLE_DNOTIFY_TRUE = 
-ENABLE_GTK_DOC_FALSE = 
-ENABLE_GTK_DOC_TRUE = #
+ENABLE_GTK_DOC_FALSE = #
+ENABLE_GTK_DOC_TRUE = 
 ENABLE_INOTIFY_FALSE = #
 ENABLE_INOTIFY_TRUE = 
 EXEEXT = 
@@ -92,10 +92,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 14
+GAMIN_MICRO_VERSION = 26
 GAMIN_MINOR_VERSION = 0
-GAMIN_VERSION = 0.0.14
-GAMIN_VERSION_INFO = 0:14:0
+GAMIN_VERSION = 0.0.26
+GAMIN_VERSION_INFO = 0:26:0
 HAVE_LINUX_FALSE = #
 HAVE_LINUX_TRUE = 
 HTML_DIR = ${datadir}/gtk-doc/html
@@ -121,14 +121,21 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PYTHON = /usr/bin/python
+PYTHON_INCLUDES = /usr/include/python2.3
+PYTHON_PYTHON_SITE_PACKAGES = 
+PYTHON_SUBDIR = python
+PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Sun Oct  3 2004
+RELDATE = Tue Mar 15 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
-VERSION = 0.0.14
+VERSION = 0.0.26
+WITH_PYTHON_FALSE = #
+WITH_PYTHON_TRUE = 
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -142,19 +149,21 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = i686-redhat-linux-gnu
 build_alias = 
 build_cpu = i686
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = redhat
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = i686-redhat-linux-gnu
 host_alias = 
 host_cpu = i686
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = redhat
 includedir = ${prefix}/include
 infodir = ${prefix}/info
 install_sh = /u/veillard/gamin/install-sh
@@ -162,18 +171,19 @@
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
-mkdir_p = mkdir -p -- .
+mkdir_p = mkdir -p --
 oldincludedir = /usr/include
 prefix = /usr/local
 program_transform_name = s,x,x,
+pythondir = $(libdir)/python${PYTHON_VERSION}/site-packages
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
-target = i686-pc-linux-gnu
+target = i686-redhat-linux-gnu
 target_alias = 
 target_cpu = i686
 target_os = linux-gnu
-target_vendor = pc
+target_vendor = redhat
 EXTRA_DIST = client_server.fig  client_server.gif \
 	    server_structs.fig  server_structs.gif
 
@@ -279,7 +289,7 @@
 clean-generic:
 
 distclean-generic:
-	-rm -f $(CONFIG_CLEAN_FILES)
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
