## gamin 0.1.5

=== doc/Makefile ===
--- 
+++ 
@@ -83,8 +83,12 @@
 ENABLE_DNOTIFY_TRUE = 
 ENABLE_GTK_DOC_FALSE = #
 ENABLE_GTK_DOC_TRUE = 
+ENABLE_HURD_MACH_NOTIFY_FALSE = 
+ENABLE_HURD_MACH_NOTIFY_TRUE = #
 ENABLE_INOTIFY_FALSE = #
 ENABLE_INOTIFY_TRUE = 
+ENABLE_KQUEUE_FALSE = 
+ENABLE_KQUEUE_TRUE = #
 EXEEXT = 
 F77 = g77
 FAM_VERSION_INFO = 0:0:0
@@ -92,10 +96,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 26
-GAMIN_MINOR_VERSION = 0
-GAMIN_VERSION = 0.0.26
-GAMIN_VERSION_INFO = 0:26:0
+GAMIN_MICRO_VERSION = 5
+GAMIN_MINOR_VERSION = 1
+GAMIN_VERSION = 0.1.5
+GAMIN_VERSION_INFO = 1:5:1
 HAVE_LINUX_FALSE = #
 HAVE_LINUX_TRUE = 
 HTML_DIR = ${datadir}/gtk-doc/html
@@ -112,6 +116,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /u/veillard/gamin/missing --run makeinfo
+MIG = 
 OBJEXT = o
 PACKAGE = gamin
 PACKAGE_BUGREPORT = 
@@ -123,23 +128,26 @@
 PKG_CONFIG = /usr/bin/pkg-config
 PYTHON = /usr/bin/python
 PYTHON_INCLUDES = /usr/include/python2.3
-PYTHON_PYTHON_SITE_PACKAGES = 
+PYTHON_SITE_PACKAGES = /usr/lib/python2.3/site-packages
 PYTHON_SUBDIR = python
 PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Tue Mar 15 2005
+RELDATE = Tue Aug  9 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
-VERSION = 0.0.26
+THREAD_LIBS = 
+VERSION = 0.1.5
 WITH_PYTHON_FALSE = #
 WITH_PYTHON_TRUE = 
+WITH_THREADS = 1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = g77
+ac_ct_MIG = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
 am__fastdepCC_FALSE = #
