## gamin 0.1.7

=== doc/Makefile ===
--- 
+++ 
@@ -58,11 +58,11 @@
 AUTOHEADER = ${SHELL} /u/veillard/gamin/missing --run autoheader
 AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.9
 AWK = gawk
-BUILD_DOCS_FALSE = #
-BUILD_DOCS_TRUE = 
+BUILD_DOCS_FALSE = 
+BUILD_DOCS_TRUE = #
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wno-sign-compare 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
+CFLAGS =  -Wall -Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes -Wnested-externs -Wsign-compare -Wno-sign-compare -g 
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -96,12 +96,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 5
+GAMIN_MICRO_VERSION = 7
 GAMIN_MINOR_VERSION = 1
-GAMIN_VERSION = 0.1.5
-GAMIN_VERSION_INFO = 1:5:1
-HAVE_LINUX_FALSE = #
-HAVE_LINUX_TRUE = 
+GAMIN_VERSION = 0.1.7
+GAMIN_VERSION_INFO = 1:7:1
 HTML_DIR = ${datadir}/gtk-doc/html
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -132,14 +130,14 @@
 PYTHON_SUBDIR = python
 PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Tue Aug  9 2005
+RELDATE = Thu Oct 27 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
 THREAD_LIBS = 
-VERSION = 0.1.5
+VERSION = 0.1.7
 WITH_PYTHON_FALSE = #
 WITH_PYTHON_TRUE = 
 WITH_THREADS = 1
