## gamin 0.1.10

=== debian/changelog ===
gamin (0.1.10-6) unstable; urgency=medium

  * Drop unused python-gamin package (Closes: #936579, #737108)
  * Switch from cdbs to debhelper
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 07:03:38 -0400

gamin (0.1.10-5) unstable; urgency=medium

  * Acknowledge NMU, thanks Yaroslav Halchenko.
  * Move from obsolete pysupport to dh_python2. (Closes: #786310)
  * Drop long-obsolete Conflicts/Replaces.
  * Drop 90_autoreconf.patch in favor of dh-autoreconf.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Aug 2015 18:36:55 +0200

gamin (0.1.10-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 18_gam_server_deadlocks.patch: removes locking from ih_sub_cancel()
    to resolve intermittent deadlocks (Closes: #542361)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Jul 2012 22:03:23 -0400

gamin (0.1.10-4) unstable; urgency=low

  * Add 17_deprecated_const_return.patch: Don't use deprecated G_CONST_RETURN.
    Fixes building with newer glib versions.
  * debian/libgamin0.shlibs: Add alternative libgamin0 dependency for libfam0,
    as gamin is a tad less deprecated than fam, and a drop-in replacement.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Oct 2011 16:19:06 +0200

gamin (0.1.10-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/patches/01_python_detection.patch:
    - Fix python detection.
  * debian/patches/16_armel-gnueabi.patch,
    debian/patches/90_autoreconf.patch:
    - Refreshed.
  * debian/rules,
    debian/control.in,
    debian/patches/series,
    debian/source/format:
    - Switch to quilt and source format 3.0 (quilt).

  [ Michael Banck ]
  * debian/patches/15_kfreebsd.patch: Remove condition for __GNU__, thanks to
    Svante Signell (Closes: #637019).

 -- Michael Banck <mbanck@debian.org>  Fri, 02 Sep 2011 01:01:06 +0200

gamin (0.1.10-2) unstable; urgency=low

  * debian/watch: don't uupdate.
  * debian/patches/16_armel-gnueabi.patch:
    - Don't patch configure here.
  * debian/patches/90_autoreconf.patch:
    - Run autoreconf here, so that it's not done (wrongly) during
      the build if autofoo are installed, causing the build to fail.
      Closes: #529801.
  * Standards-Version is 3.8.3, no changes needed.
  * gamin inherits the section from the source stanza.
  * Patches forwarded, add headers to them.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Aug 2009 19:05:31 +0200

gamin (0.1.10-1) unstable; urgency=low

  [ Loic Minier ]
  * Use Xfce rather than XFCE in description.

  [ Sebastian Dröge ]
  * New upstream release (Closes: #512414):
    + Fixes build with glibc 2.8 (Closes: #505872).
    + Fixes ABI compatibility with SGI FAM (Closes: #407311, #512415).
  * debian/control.in:
    + Update Standards-Version to 3.8.1.
    + Wrap control fields.
  * debian/patches/16_armel-gnueabi.patch:
    + Fix detection of Linux on armel (Closes: #459936).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 26 Mar 2009 09:59:30 +0100

gamin (0.1.9-2) unstable; urgency=low

  * debian/patches/15_kfreebsd.patch: New patch, fixes FTBFS on
    kfreebsd. (Closes: #434141, #342540)

 -- Michael Banck <mbanck@debian.org>  Sun, 07 Oct 2007 14:08:13 +0200

gamin (0.1.9-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Michael Banck ]
  * debian/patches/10_conditional-st-mtim-usage.patch: Removed, applied
    upstream.
  * New upstream release. (Closes: #438825)

  [ Kilian Krause ]
  * Use binary:version and source:Version for binNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Sebastian Dröge ]
  * Upload to unstable.
  * debian/patches/11_kfreebsd-glibc.patch,
    debian/patches/13_hurd.patch,
    debian/patches/14_nfs-fix.patch:
    + Dropped, merged upstream.
  * debian/control.in:
    + Build depend on autotools-dev.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 05 Oct 2007 13:17:35 +0200

gamin (0.1.8-2) unstable; urgency=high

  * debian/control: Improve long description. (Closes: #405347)
  * debian/patches/14_nfs-fix.patch: Fix gam_server startup for Thunar.
    Thanks to Maximiliano Curia. (Closes: #403247)

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Mar 2007 14:43:49 +0100

gamin (0.1.8-1) unstable; urgency=low

  * New upstream release. (Closes: #400160)
    + Features a new inotify backend. (Closes: #338438, #348346, #350137)
  * debian/patches/03_force_localinotfy_header.patch: Removed, applied
    upstream.
  * debian/patches/12_fix-out-of-tree-builds.patch: Likewise.
  * debian/patches/11_kfreebsd-glibc.patch: Fixed patch, by Petr
    Salinger. (Closes: #342540)
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Added, disabling kqueue.
    Thanks to Petr Salinger.
  * debian/patches/13_hurd.patch: Fix build failure on GNU/Hurd due
    to PTHREAD_MUTEX_RECURSIVE_NP being undefined.

 -- Michael Banck <mbanck@debian.org>  Wed, 29 Nov 2006 16:14:17 +0100

gamin (0.1.7-4) unstable; urgency=low

  * New patch, 11_kfreebsd-glibc, fixed FTBFS on GNU/kFreeBSD; thanks Petr
    Salinger. (Closes: #342540)
  * Add ${misc:Depends}.
  * Bump up Standards-Version to 3.7.2.
  * New patch, 12_fix-out-of-tree-builds, to fix out of tree builds which
    failed at the installation of gamin.py.
  * Convert to new Python policy. (Closes: #380804)
    - Rename python2.3-gamin to python-gamin.
    - Conflict / Replace with python2.3-gamin.
    - Bump up debhelper build-dep to 5.0.37.2.
    - Set Python compatibility level to 2.
    - Add XB-Python-Version to python-gamin.
    - Build-Depend on python-all-dev (>= 2.3.5-11) and drop the python-dev
      build-dep.
    - Add a python-support (>= 0.3) build-dep.
    - Call dh_pysupport.
    - Add a debian/pyversions with "2.1-".
    - Move dh_python to binary-install/python-gamin.

