=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gamin
Section: admin
Priority: optional
Maintainer: Michael Banck <mbanck@debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev,
               gnome-pkg-tools,
Standards-Version: 3.8.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gamin
Vcs-Git: https://salsa.debian.org/gnome-team/gamin.git

Package: gamin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgamin0 (= ${binary:Version})
Conflicts: fam
Description: File and directory monitoring system
 Gamin is a file and directory monitoring system which allows
 applications to detect when a file or a directory has been added,
 removed or modified by somebody else.
 .
 It can be used by desktops like KDE, GNOME or Xfce to have their
 virtual file systems keep track of changes to files and directories.
 For example, if a file manager displays a directory to the user, and
 the user removes one of the files via the command-line, gamin will
 notify the file manager of this change so that it can update the
 directory display.
 .
 Gamin has been designed as a drop-in replacement for FAM with security
 and maintainability in mind and can use Linux's advanced inotify
 service when available.

Package: libgamin0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gamin
Conflicts: libfam0c102, libfam0
Provides: libfam0c102, libfam0
Replaces: libfam0c102, libfam0
Description: Client library for the gamin file and directory monitoring system
 Gamin is a file and directory monitoring system defined to be a
 subset of the FAM (File Alteration Monitor) system.
 .
 This package contains the client library for the gamin file and directory
 monitoring system.

Package: libgamin-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgamin0 (= ${binary:Version})
Conflicts: libfam-dev
Provides: libfam-dev
Replaces: libfam-dev
Description: Development files for the gamin client library
 Gamin is a file and directory monitoring system defined to be a
 subset of the FAM (File Alteration Monitor) system.
 .
 This package contains the development files for the gamin client library.
