=== debian/watch ===
version=4
https://www.gnome.org/~veillard/gamin/sources/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
